﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

@media screen
{
    body, table 
    {
        font-size: 14px;
        /* font-family: Tahoma;*/
        font-family: Gill Sans MT, Arial, Verdana, sans-serif;
        color:#292a25;
    } 

    h2 {
        font-size: 1.3em;
    }

    body 
    {
        background-image:url("/Content/themes/base/images/headerbg2.jpg");
        background-repeat:repeat-x;    
        /*
        background-color: #292A25;
        */
        background-color: #fdd303;
        margin: 0;
        padding: 0;
    }


    label 
    {
        font-size:1.2em;    
    }

    div#title
    {
        clear:both;
        width:100%;
        position:absolute;
        height:30px;
        z-index: 9999;
        overflow:hidden;
        text-align:center;
        top:0px;
    }
    
    #main
    {
        height:700px;
        width:1150px;
        margin-top:10px;
        background-color: #EFEFEE;
        padding:40px;
        padding-top:10px;
        box-shadow: 2px 2px 2px 2px #1D1E19;
    }

    .sched_desc
	{
	    /* important to override wrapping in another section */
		white-space: pre-wrap !important; /* css-3 */
		white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
		white-space: -pre-wrap !important; /* Opera 4-6 */
		white-space: -o-pre-wrap !important; /* Opera 7 */
		word-wrap: break-word !important; /* Internet Explorer 5.5+ */
    }
    
    #right
    {
        height: 700px;
        float:left;
    }


    #main, #map
    {
        border-radius:4px;
    }

    #map 
    {
        background-color:White;
    }

    #page
    {
        width:1200px;
    }

    #footer
    {
        padding: 15px;
        display:block;
        clear:both;
        /*background-color: #1D1E19;*/
        background-color: #231f20;
        text-align:left;  
        width:100%;
        font-size: 0.85em;
        color:white;
        border-radius: 5px;
    }

    #footer a
    {
        color: inherit;
        font-size: inherit;
        text-decoration:none;
    }

    a:link {
        /*color: #db9000;*/
        color:#333;
        text-decoration: underline;
    }

    a:visited 
    {
    
        /*color: #db9000;*/
        color:#333;
        /*
        color:#333;
        */
    }

    a:hover {
        /*color: #7b4000;*/
        /*color: #db9000;*/
        color:#FDD33D;
        text-decoration: none;
    }

    a:active {
        /*color: #db9000;*/
        color:#FDD33D;
    }

    p, ul {
        margin-bottom: 10px;
        margin-top: 10px;
        line-height: 1.6em;
    }

    header,
    footer,
    nav,
    section {
        display: block;
    }

    /* HEADINGS   
    ----------------------------------------------------------*/
    h1 {
        font-size: 1.5em;
        color: #000;
    }

    h1 {
        font-size: 2em;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    h2 {
        padding: 0 0 10px 0;
    }

    h3 {
        font-size: 1em;
    }

    h4 {
        font-size: 1.1em;
    }

    h5, h6 {
        font-size: 1em;
    }

    /* PRIMARY LAYOUT ELEMENTS   
    ----------------------------------------------------------*/

    header, #header {
        position: relative;
        margin-bottom: 0px;
        color: #000;
        padding: 0;
    }

    header h1, #header h1 {
        font-weight: bold;
        padding: 4px 0;
        margin: 0;
        color: #fff;
        border: none;
        line-height: 2em;
        font-size: 32px !important;
        text-shadow: 1px 1px 2px #111;
    }

    /* TAB MENU   
    ----------------------------------------------------------*/
    ul#menu {
        padding: 0 0 2px;
        position: relative;
        margin: 0;
        text-align: right;
        display:inline;
    }

    ul#menu li {
        display: inline;
        list-style: none;
    }

    ul#menu li#greeting {
        padding: 10px 20px;
        font-weight: bold;
        text-decoration: none;
        line-height: 2.8em;
        color: #fff;
    }

    ul#menu li a {
        padding: 10px 20px;
        font-weight: bold;
        text-decoration: none;
        line-height: 2.8em;
        background-color: #e8eef4;
        color: #7fadad;
        border-radius: 4px 4px 0 0;
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
    }

    ul#menu li a:hover {
        background-color: #fff;
        text-decoration: none;
    }

    ul#menu li a:active {
        background-color: #a6e2a6;
        text-decoration: none;
    }

    ul#menu li.selected a {
        background-color: #fff;
        color: #000;
    }

    /* FORM LAYOUT ELEMENTS   
    ----------------------------------------------------------*/

    fieldset {
        border: 1px solid #ddd;
        padding: 0 1.4em 1.4em 1.4em;
        margin: 0 0 1.5em 0;
    }

    legend {
        font-size: 1.2em;
        font-weight: bold;
    }

    textarea {
        min-height: 75px;
    }

    input[type="text"], 
    input[type="submit"],
    input[type="password"], input.commontextbox {
        border: 3px solid #ccc;
        padding: 2px;
        font-size: 1.2em;
        color: #444;
        width: 237px;
    }
    select {
        border: 3px solid #ccc;
        padding: 2px;
        font-size: 1.2em;
        color: #444;
    }

    select#group /* , select#timezone, select#timezones */
    {
        width: 237px;
    }

    input[type="submit"]
    {
        text-transform:uppercase;
        font-weight:bold;    
        height:44px;
        letter-spacing:1px;
        border-radius:3px;
    }

    select {
        border: 1px solid #ccc;
        padding: 2px;
        color: #444;
    }

    input[type="submit"] {
        font-size: 1.2em;
        padding: 5px;
    }

    /* TABLE
    ----------------------------------------------------------*/

    
    .scrollable table {
        /*
        border: solid 1px #e8eef4;
    
        */
        border-collapse: collapse;
    }

    .scrollable table td, .scrollable th div
    {
        padding-left:20px;
        padding-right:20px;
        height:21px;
    }

    .scrollable table td,.scrollable th
    {
        padding-top: 10px;
        padding-bottom:10px;
        text-align:left;
        vertical-align:middle;
    }

    .scrollable table td, .schedtable table th{
        border: solid 1px #CACACA;
        white-space:nowrap;
    }

    .scrollable th div.border_right
    {
        background-image:url("themes/base/images/table_col_separator.gif");
        background-position:right;
        background-repeat: no-repeat;
        position: relative;
        top:0px;
        left:2px;
    }

    .scrollable table th 
    {
        border-top:    solid 1px #CACACA;
        border-bottom: solid 1px #CACACA;
        background-image:url("themes/base/images/tableheadbg.jpg");
        background-repeat: repeat-x;
        background-color:transparent;
        text-transform: uppercase;
    }


    /* MISC  
    ----------------------------------------------------------*/
    .clear {
        clear: both;
    }

    .error {
        color: Red;
    }

    div#title {
        display: block;
        float: left;
        text-align: left;
    }

    /* Styles for validation helpers
    -----------------------------------------------------------*/
    .field-validation-error {
        color: #ff0000;
    }

    .field-validation-valid {
        display: none;
    }

    .input-validation-error {
        border: 1px solid #ff0000;
        background-color: #ffeeee;
    }

    .validation-summary-errors {
        font-weight: bold;
        color: #ff0000;
    }

    .validation-summary-valid {
        display: none;
    }

    /* Styles for editor and display helpers
    ----------------------------------------------------------*/
    .display-label, 
    .editor-label {
        margin: 1em 0 0 0;
    }

    .display-field, 
    .editor-field {
        margin: 0.5em 0 0 0;
    }

    .text-box {
        width: 30em;
    }


    #pagecontainer
    {
        z-index:0;
    }


      .clear
        {
            clear: both;
        }
        /* remove the list style */
        #nav
        {
            margin: 0;
            margin-top:5px;
            padding: 0;
            list-style: none;
            z-index: 1000;
        }
    
        /* make the LI display inline */
        /* it's position relative so that position absolute */
        /* can be used in submenu */
        #nav li
        {
            /*background-image:url("/Content/themes/base/images/menubg.png");*/
            background-color:#EEE;
            border:solid;
            border-color:#666;
            border-width:1px;
            display: block;
            position: relative;
            z-index: 1000;
            margin: 0 2px;
            height:35px;
            repeat:none;
            border-radius:4px;
            width:120px;
            box-shadow: 1px 1px 1px #666, -1px -1px 1px #666;
        }
    
        #nav > li
        {
            height:48px;
            width:52px;
            float:left;
        }
    
        #nav > li > a
        {
            padding: 0 !important;
        }
    
        #nav a,h1,h2,h3,h4,h5
        {
            color: #32322F;            
            text-transform:uppercase;
        }
        
        #nav li a
        {
            font-size:1.0em;
            display: block;
            padding: 8px 1px 0 1px;
            height: 23px;
            text-decoration: none;
            text-align: center;
            text-transform:uppercase;
            /*font-family:Verdana;*/
            font-weight:600;
            letter-spacing:1px;
            vertical-align:middle;
        }
    
    #nav li:hover, #nav li:hover li,#nav li li:hover,#nav li li
    {
        text-decoration:none;
        background-image:url("themes/base/images/menu_focus_bg.png");
        background-repeat: repeat-x;
    }

    #nav li:hover, #nav li:hover li,#nav li li:hover
    {
        z-index: 2000;
    }

    #nav li, #nav ul
    {
        position: relative;
        z-index: 1100;
    }
    
    #nav li ul li
    {
        margin-top:10px;
    }


    #nav a:hover
    {
        text-decoration:none;
    }
    
    #nav 
    {
        margin-bottom:15px;
    }
    
    
        /* you can make a different style for default selected value */
        #nav a.selected
        {
            color: #333;
        }
    
        /* submenu, it's hidden by default */
        #nav ul
        {
            position: absolute;
            left: 0;
            display: none;
            padding: 0;
            list-style: none;
        }

        /* display block will make the link fill the whole area of LI */
        #nav ul a
        {
            display: block;
            height: 15px;
            padding: 8px 5px;
        }

        /* fix ie6 small issue */
        /* we should always avoid using hack like this */
        /* should put it into separate file : ) */
        *html #nav ul
        {
            margin: 0 0 0 -2px;
        }    


    .text-box.multi-line {
        height: 6.5em;
    }

    .tri-state {
        width: 6em;
    }

    img.logo
    {
        height:42px;
        width:239px;
        vertical-align:middle;
        margin:3px;
    }


    table.positions td, div.unit-details a
    {
        white-space:nowrap;
    }

    .scrollable {
            height: 600px;
            width: 1000px;
    }

    #units_latest_status
    {
        background-color:White;
    }
    

    .jspDrag, .jspTrack
    {
        border-radius:6px;
    }

    .jspDrag 
    {
        background-color: #51524E;
    }

    .jspTrack, .jspDrag
    {
        box-shadow: inset 1px 0px #51524E;
    }


    .jspHorizontalBar .jspTrack,
    .jspHorizontalBar .jspDrag
    {
	    height: 0px;
    }

    #main .jspVerticalBar 
    {
        background-color:transparent;
    }

    #main .jspVerticalBar 
    {
        background-color:transparent;
    }

    .jspVerticalBar 
    {
        width:11px;   
    }

    .jspTrack
    {
        background-color:#DCDCDC;
    }

    div.olPopup div.olPopupCloseBox {
          background: url('themes/base/images/map_popup_close.gif') no-repeat;
    }

    div.hidden 
    {
        display:none;    
    }


    /* Live Map page */

    input#filter_units 
    {
        color: #888;    
        font-style: italic;
    }

    #left,#right,#map
    {
        height:670px;
        padding:5px;
    }


    #left
    {
        width:250px;
    }

    #left select#group
    {
        width:265px;   
    }

    #left input#filter_units
    {
        width:255px;
    }

    #left
    {
        float:left;
    }

    
    #mapcontainer
    {
        float:left;
        width:880px;
        height:670px;
        padding:5px;
        /*width:380px;*/
        background-color:White;
        padding:10px;
        display:inline;
        float:right;
        border: 1px solid #AAA;
        border-radius:10px;
        box-shadow: 2px 2px 2px 2px #AAA;
    }
    
    

    #mapcontainer a:link,
    #mapcontainer a:visited {
        color:#333;
    }

    #mapcontainer a:hover,
    #mapcontainer a:active {
        color:#FDD33D;
    }

    #right #details, #right #positions, #login .login,  #login #right
    {
        background-color: white;
        border-bottom-right-radius: 6px;
        border-top-right-radius: 6px;
        
        border: 1px solid #AAA;
        padding: 5px 10px 5px 10px;
        box-shadow: 1px 1px #AAA, -1px -1px #AAA;
    }

    #right #details span.title
    {
        font-weight:bold;
        text-transform:uppercase;
        display:block;
    }

    #right
    {
        width:275px;
        overflow:hidden;
        padding-left:30px;
    }


    #units_latest_status
    {
        height:570px;    
        width:260px;
    }

    #unit_info p
    {
        margin: 5px 0px 5px 0px;
    }

    table.positions td
    {
        padding:2px;
    }

    #zoom-limit-reached-dialog
    {
        height:100px;    
    }


    #filter_panel 
    {
        margin-bottom:20px;    
    }

    div.assets-container
    {
        border:solid #AAA 1px;
    }


    div.rightshadow
    {
        border-right:1px solid #ADADAD;
        box-shadow: 3px 0px 5px #FFFFFF;   
    }


    /* map */

    #map img[src*="zoom-minus-mini.png"] 
    {
        background-image:url("/Content/themes/base/images/map_zoom_out.png");
    }

    tr.position td
    {
        overflow:hidden;
        white-space:nowrap;
    }

    div.wide p
    {
        line-height:2em;
        font-size:14px;
    }

    .scrollable 
    {
        outline-style:none;
    }

    .jspHorizontalBar 
    {
        visibility:hidden;
    }

    .selectlistbox .selectbutton 
    {
        background-position: center;
        background-repeat:no-repeat;
    }

    .selectlistbox .btn_add
    {
        background-image:url("/Content/themes/base/images/arrow_right.gif");    
    }

    .selectlistbox .btn_addall
    {
        background-image:url("/Content/themes/base/images/arrow_double_right.gif");    
    }

    .selectlistbox .btn_remove
    {
        background-image:url("/Content/themes/base/images/arrow_left.gif");    
    }

    .selectlistbox .btn_removeall
    {
        background-image:url("/Content/themes/base/images/arrow_double_left.gif");    
    }

    .container
    {
        border: 1px solid #AAA;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
        /*box-shadow: inset 0px 2px 2px 2px #AAA,inset 0px -2px -2px 2px #AAA;*/
    }

    #popup_contentDiv 
    {
        white-space:nowrap;
        overflow:hidden;
    }

    #units_latest_status
    {
        padding: 7px 0px 0px 13px;
    }

    #units_latest_status .unit-details
    {
        margin:5px;
    }


    #positions tr
    {
        font-size:0.8em;   
    }

    .threecolumn > div
    {
        width:30%;
        margin:0; 
        padding:0; 
    }

    .threecolumn .left  
    {
        float:left; 
    }

    .threecolumn .right  
    {
        float:left; 
    }
    
    .threecolumn .middle
    { 
        float:left;
    }


    #navmenucontainer
    {
        float: right;
    }

    #menucontainer
    {
        height: 62px;
    }
        
    #menucontainer div.legend
    {
        /*align: left;*/
        float: left;
        display: inline;
        clear: none;
    }
        
    #menucontainer .title
    {
        font-weight: bold;
        font-size: 1.2;
    }
        
    #page
    {
        border-radius: 15px;
    }
        
    div#map > div
    {
        border-radius: 10px;
    }
        
        
        
    a.link_map 
    {
        text-decoration: underline;
    }

    div.multiline
    {
       width:150px;
       white-space:normal;
       max-width:150px;
       overflow:hidden;
    }

    div.selectbutton
    {
        margin-bottom:5px;    
    }
}

@media print
{
    table 
    {
        display: none;
    }

    h2 {
        display: none;
    }

    body 
    {
    }


    label 
    {
        font-size:1.2em;    
    }

    div#title
    {
        display: none;
    }
    
    #right
    {
        display: none;
    }

    #footer
    {
        display: none;
    }

    #footer a
    {
        display: none;
    }

    a:link {
        display: none;
    }

    a:visited 
    {
        display: none;
    }

    a:hover {
        display: none;
    }

    a:active {
        display: none;
    }

    p, ul {
        display: none;
    }

    header,
    footer,
    nav,
    section {
        display: none;
    }

    /* HEADINGS   
    ----------------------------------------------------------*/
    h1 {
        display: none;
    }

    h1 {
        display: none;
    }

    h2 {
        display: none;
    }

    h3 {
        display: none;
    }

    h4 {
        display: none;
    }

    h5, h6 {
        display: none;
    }

    /* PRIMARY LAYOUT ELEMENTS   
    ----------------------------------------------------------*/

    header, #header {
        display: none;
    }

    header h1, #header h1 {
        display: none;
    }

    /* TAB MENU   
    ----------------------------------------------------------*/
    ul#menu {
        display: none;
    }

    ul#menu li {
        display: none;
    }

    ul#menu li#greeting {
        display: none;
    }

    ul#menu li a {
        display: none;
    }

    ul#menu li a:hover {
        display: none;
    }

    ul#menu li a:active {
        display: none;
    }

    ul#menu li.selected a {
        display: none;
    }

    /* FORM LAYOUT ELEMENTS   
    ----------------------------------------------------------*/

    fieldset {
        display: none;
    }

    legend {
        display: none;
    }

    textarea {
        display: none;
    }

    input[type="text"], 
    input[type="submit"],
    input[type="password"], input.commontextbox {
        display: none;
    }
    select {
        display: none;
    }

    select#group /* , select#timezone, select#timezones */
    {
        display: none;
    }

    input[type="submit"]
    {
        display: none;
    }

    select {
        display: none;
    }

    input[type="submit"] {
        display: none;
    }

    /* TABLE
    ----------------------------------------------------------*/

    .scrollable table {
        /*
        border: solid 1px #e8eef4;
    
        */
        display: none;
    }

    .scrollable table td, .scrollable th div
    {
        display: none;
    }

    .scrollable table td,.scrollable th
    {
        display: none;
    }

    .scrollable table td {
        display: none;
    }

    .scrollable th div.border_right
    {
        display: none;
    }

    .scrollable table th 
    {
        display: none;
    }


    /* MISC  
    ----------------------------------------------------------*/
    .clear {
        display: none;
    }

    .error {
        display: none;
    }

    div#title {
        display: none;
    }

    /* Styles for validation helpers
    -----------------------------------------------------------*/
    .field-validation-error {
        display: none;
    }

    .field-validation-valid {
        display: none;
    }

    .input-validation-error {
        display: none;
    }

    .validation-summary-errors {
        display: none;
    }

    .validation-summary-valid {
        display: none;
    }

    /* Styles for editor and display helpers
    ----------------------------------------------------------*/
    .display-label, 
    .editor-label {
        display: none;
    }

    .display-field, 
    .editor-field {
        display: none;
    }

    .text-box {
        display: none;
    }



      .clear
        {
        display: none;
        }
        /* remove the list style */
        #nav
        {
        display: none;
        }
    
        /* make the LI display inline */
        /* it's position relative so that position absolute */
        /* can be used in submenu */
        #nav li
        {
            /*background-image:url("/Content/themes/base/images/menubg.png");*/
        display: none;
        }
    
        #nav li#movement_reminder,#nav li#movement_reminder li
        {
        display: none;
        }
    
        #nav a,h1,h2,h3,h4,h5
        {
        display: none;
        }
    
        #nav li a
        {
        display: none;
        }
    
    #nav li:hover, #nav li:hover li,#nav li li:hover,#nav li li
    {
        display: none;
    }
    
    #nav li ul li
    {
        display: none;
    }


    #nav a:hover
    {
        display: none;
    }
    
    #nav 
    {
        display: none;
    }
    
    
        /* you can make a different style for default selected value */
        #nav a.selected
        {
        display: none;
        }
    
        /* submenu, it's hidden by default */
        #nav ul
        {
        display: none;
        }
    
        #nav ul li
        {
        display: none;
        }
    
        /* display block will make the link fill the whole area of LI */
        #nav ul a
        {
        display: none;
        }

        /* fix ie6 small issue */
        /* we should always avoid using hack like this */
        /* should put it into separate file : ) */
        *html #nav ul
        {
        display: none;
        }    


    .text-box.multi-line {
        display: none;
    }

    .tri-state {
        display: none;
    }

    img.logo
    {
        display: none;
    }


    table.positions td, div.unit-details a
    {
        display: none;
    }

    .scrollable {
        display: none;
    }

    #units_latest_status
    {
        display: none;
    }

    .jspDrag, .jspTrack
    {
        display: none;
    }

    .jspDrag 
    {
        display: none;
    }

    .jspTrack, .jspDrag
    {
        display: none;
    }


    .jspHorizontalBar .jspTrack,
    .jspHorizontalBar .jspDrag
    {
        display: none;
    }

    #main .jspVerticalBar 
    {
        display: none;
    }

    #main .jspVerticalBar 
    {
        display: none;
    }

    .jspVerticalBar 
    {
        display: none;
    }

    .jspTrack
    {
        display: none;
    }

    div.hidden 
    {
        display: none;
    }


    /* Live Map page */

    input#filter_units 
    {
        display: none;
    }

    #left,#right,#map
    {
        display: none;
    }


    #left
    {
        display: none;
    }

    #left select#group
    {
        display: none;
    }

    #left input#filter_units
    {
        display: none;
    }

    #left
    {
        display: none;
    }

    #right #details
    {
        display: none;
    }

    #right #details span.title
    {
        display: none;
    }

    #right
    {
        display: none;
    }


    #units_latest_status
    {
        display: none;
    }

    #unit_info p
    {
        display: none;
    }

    table.positions td
    {
        display: none;
    }

    #zoom-limit-reached-dialog
    {
        display: none;
    }


    #filter_panel 
    {
        display: none;
    }

    div.assets-container
    {
        display: none;
    }


    div.rightshadow
    {
        display: none;
    }


    /* map */

    tr.position td
    {
        display: none;
    }

    div.wide p
    {
        display: none;
    }

    .scrollable 
    {
        display: none;
    }

    .jspHorizontalBar 
    {
        display: none;
    }

    .selectlistbox .selectbutton 
    {
        display: none;
    }

    .selectlistbox .btn_add
    {
        display: none;
    }

    .selectlistbox .btn_addall
    {
        display: none;
    }

    .selectlistbox .btn_remove
    {
        display: none;
    }

    .selectlistbox .btn_removeall
    {
        display: none;
    }

    .container
    {
        display: none;
    }

    #popup_contentDiv 
    {
        display: none;
    }

    #units_latest_status
    {
        display: none;
    }

    #units_latest_status .unit-details
    {
        display: none;
    }


    #positions tr
    {
        display: none;
    }

    .threecolumn > div
    {
        display: none;
    }

    .threecolumn .left  
    {
        display: none;
    }

    .threecolumn .right  
    {
        display: none;
    }
    
    .threecolumn .middle
    { 
        display: none;
    }


    #navmenucontainer
    {
        display: none;
    }

    #menucontainer
    {
        display: none;
    }
        
    #menucontainer div.legend
    {
        display: none;
    }
        
    #menucontainer .title
    {
        display: none;
    }
        
        

    a.link_map 
    {
        display: none;
    }

    div.multiline
    {
        display: none;
    }

    div.selectbutton
    {
        display: none;
    }

        
    #main
    {
        height:700px;
        width:800px;
        margin-top:10px;
        background-color:#EFEFEE;
        padding:40px;
        padding-top:10px;
        box-shadow: 2px 2px 2px 2px #1D1E19;
       display: inline;
    }

    div.olPopup div.olPopupCloseBox {
        display: inline;
    }


    #main, #map
    {
        display: inline;
    }

    #map 
    {
        display: inline;
    }

    #page
    {
        height: 800px;
        display: inline;
    }

    #page_livemap 
    {
        display: inline;
        height:700px;    
        width:800px;
    }

    #pagecontainer
    {
        z-index:0;
        display: inline;
    }
        
    #page
    {
        display: inline;
    }
    .mPrint
    {
        display: inline;
    }

    #olPopup 
    {
        display: inline;
    }
    #popup_GroupDiv 
    {
        display: inline;
    }
    #popup_contentDiv
    {
        display: inline;
    }

    #mapcontainer
    {
        float:left;
        width:880px;
        height:670px;
        padding:5px;
        /*width:380px;*/
        background-color:White;
        padding:10px;
        display:inline;
        border: 1px solid #AAA;
        border-radius:10px;
        box-shadow: 2px 2px 2px 2px #AAA;
    }

    #map img[src*="zoom-minus-mini.png"] 
    {
        background-image:url("/Content/themes/base/images/map_zoom_out.png");
        display: inline;
    }
        
    div#map > div
    {
        display: inline;
    }
}